[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 181599] Review Request: gallery: web based photo album software



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: gallery: web based photo album software


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=181599





------- Additional Comments From dgregor redhat com  2006-02-23 00:56 EST -------
When building the package I noticed that /usr/local/bin/perl got listed as a
dependency.  Grepping the source, I see a number of references for binaries in
/usr/local/bin.  These should all be changed to /usr/bin.  

Also, I run into this problem:
$ sudo rpm -ivh gallery2-2.0.2-6.noarch.rpm gallery2-gd-2.0.2-6.noarch.rpm
gallery2-classic-2.0.2-6.noarch.rpm 
error: Failed dependencies:
	gd <= 2.0 is needed by gallery2-gd-2.0.2-6.noarch
$ rpm -q gd
gd-2.0.33-2
$ cat /etc/fedora-release 
Fedora Core release 4 (Stentz)

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]